﻿.box-set .box,
.box-set .expand_container,
.box-set blockquote:after {
    clear: both;
}
a.arrow-right {
    padding-left: 10px;
    padding-right: 10px;
}
a.pdf-small {
    font-weight: 400;
    margin: 0;
    padding-left: 40px;
    padding-right: 10px;
    line-height: 1.25;
    background-position: 10px 7px;
    background-size: 20px 20px;
    min-height: auto;
}

a.pdf-small {
    font-weight: 300;
    padding: 5px 15px 5px 50px;
    margin: 0 0 10px;
    border-radius: 5px;
    border: 1px solid #eee;
    line-height: 1.25;
    background: url(/uploadedImages/New2016/Global/icon-pdf.png) 10px 12px no-repeat #fff;
    background-size: 30px 30px;
    color: #333;
    min-height: 55px;
    cursor: pointer;
    text-decoration: none;
    display: block;
}


/*.box-set .box {
    background-color: #f9f9f9;
    border: 0 none;
    box-shadow: 0 4px 5px 0 rgba(0,0,0,.14), 0 1px 10px 0 rgba(0,0,0,.02), 0 2px 4px -1px rgba(0,0,0,.02);
    border-radius: 0;
}*/
.box-set .box {
    border-radius: 8px;
    cursor: pointer;
    border: 1px solid #e1e1e1;
    overflow: hidden;
    box-shadow: 0 2px 20px 0 rgba(0,0,0,.05);
    transition: box-shadow .2s ease,transform .2s ease;
    transform: translateZ(0);
}
.box.box-lite {
    background: #f9f9f9;
}
.box-set .box a {
        border: none;
        text-decoration: none;
        /*text-decoration-color: #bbd4ee;*/
        

    }
.box-set .box a.btn.btn-default {
    font-size: 16px;
    border:1px solid #dedede;
}
    .box-set .box a.btn.btn.ghost-btn {
        border: 1px solid #0069aa;
    }
    .box-set #sec.box{
    margin-top:15px;
}
    
        .box-set .box a.thumbnail {
            margin:0;
            padding:2px;
            border:3px solid #fff;
            box-shadow: 0px 0px 1px 1px rgba(0,0,0,.14), 0 1px 10px 0 rgba(0,0,0,.02), 0px 0px 2px 1px rgba(0,0,0,.02);
        }
            .box-set .box a.thumbnail img {
            }
        .box-set .box a.button {
            text-decoration: none;
        }

        .box-set .box a:hover {
            text-decoration-color: #084c8d;
        }

    .box-set .box.white {
        background-color: rgba(255, 255, 255, 0.8);
        border: none;
        color: #222;
    }

    .box-set .box.transparent {
        background-color: inherit;
    }

    .box-set .box.important {
        background-color: #ffc;
    }

    .box-set .box.message {
        background: url(/global/img/icon-info.png) 15px 17px no-repeat #f3f3f3;
        background-size: 15px 15px;
        padding-left: 35px;
    }

    .box-set .box.servicealertbox {
        background-color: #ffc;
        margin: 0 15px 1em;
    }

        .box-set .box.servicealertbox p.servicealert,
        .box-set .box.servicealertbox p.servicealert-future {
            background: url(/global/img/icon-alert.png) no-repeat #ffc;
            background-size: 10px 15px;
            padding-left: 25px;
        }

        .box-set .box.servicealertbox p.servicealert-future {
            background-image: url(/global/img/icon-alert-future.png);
        }

    .box-set .box.alertbox,
    .box-set .box.snowbox {
        background: url(/global/img/icon-alert-future.png) 10px 10px no-repeat #ffc;
        background-size: 25px 25px;
        padding-left: 40px;
    }

    .box-set .box.snowbox {
        background-color: transparent;
        background-image: url(/global/img/icon-snow.png);
        padding-top: 15px;
    }

    .box-set .box.alertbox ul.links a {
        background-color: #ffc;
        border-color: #ccc;
        text-decoration: underline #ccc;
    }

        .box-set .box.alertbox ul.links a:hover {
            background-color: #fff;
            text-decoration: underline #084c8d;
        }

    .box-set .box.alertbox .expand_header h3 span,
    .box-set .box.snowbox .expand_header h3 span {
        margin-left: 0;
    }

    .box-set .box h2:first-child,
    .box-set .box h3:first-child,
    .box-set .box h4:first-child,
    .box-set .box h5:first-child {
        padding-top: 0;
        margin-top: 0;
    }

    .box-set .box h2 {
        padding-bottom: 6px;
    }

    .box-set .box a,
    .box-set .box b,
    .box-set .box em,
    .box-set .box i,
    .box-set .box li,
    .box-set .box p,
    .box-set .box strong {
        font-weight: 300;
    }

        .box-set .box b,
        .box-set .box b em,
        .box-set .box b i,
        .box-set .box em b .box-set .box em strong,
        .box-set .box i b,
        .box-set .box i strong,
        .box-set .box strong,
        .box-set .box strong i .box-set .box b em {
            font-weight: 600;
        }

@media only screen and (min-width: 768px) {
    .box-set .box {
        padding:25px 30px;
      
    }

        .box-set .box.message {
            background-position: 15px 28px;
            background-size: 35px 35px;
            padding-left: 60px;
        }

        .box-set .box.servicealertbox p.servicealert,
        .box-set .box.servicealertbox p.servicealert-future {
            background-position: 0 0;
            background-size: 25px 25px;
            padding-left: 40px;
        }

        .box-set .box.alertbox,
        .box-set .box.snowbox {
            background-position: 15px 15px;
            background-size: 50px 50px;
            padding-left: 80px;
        }
   
}


#zones h3 {
}

.box-set .box a.btn.btn-default {
    font-size: 16px;
    color: #333;
    display: inline-block;
}

    .box-set .box a.btn.btn-default:hover {
        color: #333;
        background-color: #e6e6e6;
        border-color: #adadad;
    }

.box-set .box a.arrow-right, .box-set .box a.pdf-small {
    font-weight: 300;
    margin: 0 0 10px;
    border-radius: 5px;
    border: 1px solid #eee;
    line-height: 1.25;
    background:#fff;
    color: #333;
    min-height: 20px;
    cursor: pointer;
    text-decoration: none;
    display: block;
}
.box-set .box a.pdf-small {
    background: url(/uploadedImages/New2016/Global/icon-pdf.png) 10px 5px no-repeat #fff; background-size: 20px 20px;
}
    /*#UsersGuide*/
    #zones .badge {
    background: green;
    font-size: 1.25rem;
    border-radius: 5px;
    font-weight: 400;
    text-transform: uppercase;
}

.box-set .box a.pdf-small {
    padding: 5px 15px 5px 40px;
}

.box-set .box {
    margin-bottom: 15px;
}

    .box-set .box h3 {
        font-weight: 500;
    }

@media only screen and (min-width: 768px) {

    .box-set .box .pdf-small {
        margin: 0;
    }
}

@media only screen and (max-width: 767px) {
    .box-set .box {
        padding: 15px;
    }

    /*#UsersGuide*/ .box-set .box {
        padding: 15px;
        margin-bottom: 30px;
    }
        .box-set .box .mw-step-button a.btn {
            display: block;
        }
}

@media only screen and (max-width: 768px) { 
    #events.box ul li{
        border-top:1px dotted #ccc ;
        padding-top:10px;
        margin-top:10px;
    }
      #events.box ul li:first-child{
        border-top:none;
    }
}